<template>
  <view>
    <web-view
        :src="url"
        class="webview"
        :webview-styles="{
        progress: {
          color: '#2D2D2D',
        },
      }"
    ></web-view>
  </view>
</template>
<script setup>
const url = ref('')

onLoad((option) => {
  url.value = decodeURIComponent(option.url)
  if(option.title){
    uni.setNavigationBarTitle({
      title: option.title
    })
  }
  console.log('=>(wx-password.vue:13) url', option)
})
</script>
<style scoped lang="scss"></style>
